<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" version="1.0" encoding="iso-8859-1" indent="no"/>

<xsl:template match="impressum">
	
	<html>
		<head>
			<title>edoc - Dokumenten- und Publikationsserver der Humboldt-Universität zu Berlin</title>
			<link rel="stylesheet" href="../../css/edoc.css" type="text/css"/>
		</head>

		<body  topmargin="0" leftmargin="0" marginwidth="0" marginheight="0" bgcolor="#FFFFFF">
		<table width="100%" border="0" cellspacing="0" cellpadding="0" bgcolor="#FFFFFF">
		   <tr>
			<td width="3%">&#160;</td>
			<td width="76%">&#160;</td>
			<td width="3%">&#160;</td>
			<td width="15%">&#160;</td>
			<td width="3%">&#160;</td>
		   </tr>
		   <tr>
		      <td>&#160;</td>
		      <td valign="top" colspan="3">
		   <table border="0" width="100%" cellpadding="0" cellspacing="0">
		     <tr>
		        <td valign="top" width="81%">

<!--xsl:processing-instruction name="php">
	<xsl:text>require ("../e_modules/framebreit1.inc.php"); 
	require ("rzmmodules/titel.inc.php"); 
	$nav="akt"; 
	require ("rzmmodules/navigation.inc.php");</xsl:text>
</xsl:processing-instruction-->
		
		<table border="0" width="100%" cellpadding="0" cellspacing="5" style="margin-top:9">
		
		<tr valign="top">
		<td>
		<h3><xsl:apply-templates select="//publisher/head"/></h3>	
		</td>
      		<td>
		<xsl:apply-templates select="//publisher/p" /><p></p>
		</td>
 		 </tr>

   <tr valign="top">
      <td><h3><xsl:apply-templates select="//editor/head"/></h3></td>
      <td>		
      <xsl:apply-templates select="//editor/p" /><p></p>
</td>
   </tr>
   
   <tr valign="top">
      <td><h3><xsl:apply-templates select="//address/head"/></h3></td>
      <td>
      		<xsl:apply-templates select="//address/p" /><p></p>
      </td>
   </tr>
   <tr>
      <td colspan="2">
      		<p class="liste"><xsl:apply-templates select="//note" /></p>
      </td>
   </tr>
</table>
   
      </td></tr></table>      
      </td></tr></table>	
</body>
</html>

<!--xsl:processing-instruction name="php">
	<xsl:text>require ("rzmmodules/ende.inc.php"); require ("../e_modules/framebreit2.inc.php");</xsl:text>
</xsl:processing-instruction-->

</xsl:template>
     

	<xsl:template match="p">
		<p class="rtext">
			<xsl:apply-templates/>
		</p>
	</xsl:template>

	<xsl:template match="br">
		<br/>
	</xsl:template>

	<xsl:template match="url">
		<xsl:variable name="url"><xsl:apply-templates/></xsl:variable>		
		<a target="_blank" href="{$url}"><xsl:apply-templates/></a>
	</xsl:template>

	<xsl:template match="email">
			<xsl:variable name="emailaddress">mailto:<xsl:apply-templates/></xsl:variable>
			<a href="{$emailaddress}"><xsl:apply-templates/></a>
	</xsl:template>

</xsl:stylesheet>